- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# PhotoArchive.cpp File Reference

`#include "PhotoArchive.h"`
`#include <osg/GLU>`
`#include <osg/Notify>`
`#include <osgDB/ReadFile>`
`#include <Producer/RenderSurface>`
`#include <fstream>`

Include dependency graph for PhotoArchive.cpp:

## Functions
const std::string | FILE_IDENTIFER ("osgphotoalbum photo archive")

## Function Documentation

const std::string FILE_IDENTIFER | ( | "osgphotoalbum photo archive" |  | ) |